@charset "utf-8";

a,
img{
    display: block;
}

a img {
    transition: opacity 0.2s ease-out;
}
a:hover img {
    opacity: .6;
    filter: alpha(opacity=60);	/* IE lt 8 */
}
a:hover{
    text-decoration: none;
}

body a:link,
body a:visited,
body a:hover {
    text-decoration: none;
}


#container {
    background: #FFFFFF;
}
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0;
    font-size:0;
    clear: both;
    visibility:hidden;
}

/*
header
------------------------------------------*/
#header{
    width:100%;
    margin-left:auto;
    margin-right:auto;
    position:relative;
    left:0;
    top:0;
}

h1 {
    padding: 10px 0;
    line-height: 120%;
    text-align:center;
    font-size:0.8em;
}
h2{
    display: block;
    max-width: 50%;
    position: absolute;

}
h3 {

}
h4 {
    font-size:30px;
    font-weight: bold;
}

#headerTxt01{
    width: 100%;
    text-align: center;
	color:#fff
}
#headerTxt01 a{
	color:#fff
}


.blueLine3{
    border: none;
    border-top: 5px solid #4caf50;
}

.blueLine5{
    border-top: 5px solid #4caf50;
}


span.menuArrow01,
ul.menuArrow01 li{
    margin-bottom: 10px;
    padding-left: 20px;
    display: block;
    width: 280px;
    background-image:url(../img/arrow_img01.jpg);
    background-repeat:no-repeat;
    background-position: left 50%;
}

.menuArrow02{
    margin-bottom: 10px;
    padding-left: 24px;
    display: block;
    background-image:url(../img/arrow_img02.jpg);
    background-repeat:no-repeat;
    background-position: left 50%;
}

.check01{
    margin-bottom: 10px;
    padding-left: 34px;
    display: block;
    background-image:url(../img/check_img01.jpg);
    background-repeat:no-repeat;
    background-position: left 50%;
}

.bdr01_3px{
    margin-bottom: 10px;
    display: block;
	text-align: center;
	border-bottom: solid 4px #483db5;
	color: #483db5;
	font-size: 26px;
}

#header #wrap{
	height: 50px;
}
#gm .menu .w12{
	border-bottom: solid 1px;
}
#gm .menu .w12 a, #gm .submenu li a{
	color: #333333!important;
	font-size: 18px;
	margin: 10px;
}
#gm .submenu{
	margin-left: 20px;
}
#gm .submenu li a::before{
	content: "・";
}
#gm .menu .w12 a span{
	font-size: 10px;
}

/* bager menu */

#gmenu .menu {
  transition: all .4s;
  overflow-y: auto;
  padding-top: 60px;
  width: 300px;
  height: 100vh;
  z-index: 200;
  top: 0;
  right: -320px;
  background-color: #fff;
  position: fixed;
}

#gmenu .nav_btn {
  width: 44px;
  height: 44px;
  z-index: 300;
  top: 7px;
  right: 7px;
  cursor: pointer;
  position: absolute;
}

.hamburger_line {
  transition: all .6s;
  width: 34px;
  height: 2px;
  left: 5px;
  background-color: #000;
  position: absolute;
}

.hamburger_line1 { top: 10px; }
.hamburger_line2 { top: 21px; }
.hamburger_line3 { top: 32px; }

.nav_bg {
  opacity: 0;
  transition: all .6s;
  width: 100vw;
  height: 100vh;
  z-index: 100;
  top: 0;
  left: 0;
  visibility: hidden;
  background-color: #000;
  cursor: pointer;
  position: fixed;
}

/* 表示された時用のCSS */
.nav_open #gmenu .menu { 
	right: 0;
}

.nav_open .nav_bg {
  opacity: .8;
  visibility: visible;
}

.nav_open .hamburger_line1 {
  transform: rotate(45deg);
  top: 20px;
}

.nav_open .hamburger_line2 {
  width: 0;
  left: 50%;
}

.nav_open .hamburger_line3 {
  transform: rotate(-45deg);
  top: 20px;
}

/*
footer
------------------------------------------*/
#footer {
    padding-top:20px;
    padding-bottom:0;
	background-color: #d9eeff;
}
#footer .sec1000{
    width: auto;
}
#footer #wrap{
    padding: 0;
    margin: 0;
}
#footer .left,
#footer .right{
    float: none;
}

.footer_menu li,
.footer_menu li a{
    padding: 0;
    margin: 0;
    line-height: 100%;
}

#footerLogoArea{
    margin-bottom: 20px;
    width: 100%;
}
#footerLogoArea span{
    width: 100%;
}
#footerLogoArea span img{
    margin-left: auto;
    margin-right: auto;
    /*width: 58px;*/
}
#footerLogoArea dl{
    width: 100%;
}
#footerLogoArea dt{
    text-align: center;
}
#footerLogoArea dt a{
    color:#fff;
}
#footerLogoArea dt a img{
    margin: 0 auto;
}
#footerLogoArea dd{
    text-align: center;
}
#footerLogoArea dd a{
	color:#fff
}
.footer_menu li {
    border-top: 1px solid #cecece;
    background: linear-gradient(
            to bottom,
            #EAEAEA 0%,
            #EAEAEA 100%
    );
}
.footer_menu li:last-child {
    border-bottom: 1px solid #DDD;
}
.footer_menu li a{
    padding: 15px 0;
    text-align: center;
    color: #000;
}
.footer_menu li.lbr{}


.contact{
	background-color: #483db5;
	padding: 20px;
	width: 80%;
	margin: 0 auto;
	background-image: url("../img/arrow_blue.png");
	background-position: right 20px bottom 10px;
	background-repeat: no-repeat;
	padding-bottom: 70px;
	margin-bottom: 40px
}
.contact p{
	color: #fff;
	width: 80%;
	margin: 0 auto;
}
.contact .h3whiteTitle{
	padding: 15px 10px;
    font-size:23px;
	color:#fff;
    text-align: center;
	border-bottom: solid 4px #d9eeff;
	line-height: 1;
	width: 80%;
	margin: 0 auto 10px;
}
.contact .h3whiteTitle span{
	display: block; 
	font-size: 12px;
	color:#fff;
}

#copyright_sec {
    background-color: #454545;
}
#copyright_sec #wrap{
    padding-top:10px;
    padding-bottom:10px;
    text-align:center;
    font-size:12px;
    color: #FFF;
}
#copyright_sec .sec1000{
    width: auto;
}

#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 999;
}

#page-top a {
    background: rgba(255,255,255,1.1);
    text-decoration: none;
    color: #4caf50;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    display: block;
    border-radius: 200px;
    font-size: 18px;
    border: 1px solid #9dc19f;
}
	
/*
local
------------------------------------------*/

#content{
    margin:0 auto;
    width:100%;
}
#content #wrapper{
    padding: 10px 20px;
}

/* パンくずCSS */
ul.breadcrumb{
    background-color: #483db5;
	padding: 10px 0;
	margin-bottom: 20px;
}
ul.breadcrumb:after {
    content: "."; 
    display: block; 
    height: 0; 
    font-size:0;	
    clear: both; 
    visibility:hidden;
}
ul.breadcrumb li:first-child{
}
ul.breadcrumb li{
    float: left;
    background-color: #483db5;
}
ul.breadcrumb li:last-child{
    padding: 5px 0;
    background:none;
    border-right: none;
	color: #fff;
}
ul.breadcrumb li a{
    padding: 5px 15px;
    text-decoration: none;
    color: #fff;
}


/*
local - leftmenu
------------------------------------------*/
.localMainImg{
    margin-bottom: 20px;
}
.localMainImg img{
    width: 100%;
}

#mainImgArea {
    background-color: #ffffff;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff;
    font-weight: bold;
    height: 350px;
    text-align: center;
    min-width: 100%;
    width: 100%;
	position: relative;
}
.companyMainImg {
    background-image: url(../img/main_img_company.jpg);
}
.serviceMainImg {
    background-image: url(../img/main_img_service.jpg);
}
.recruitMainImg {
    background-image: url("../img/main_img_recruit.jpg");
}
.contactMainImg {
    background-image: url("../img/main_img_contact.jpg");
}
.h2Title {
    font-size: 40px;
    color: #FFFFFF;
    padding: 140px 0 0 0;
    border: none;
    -moz-text-shadow: 1px 1px 3px rgba(0,0,0,0.5);
    -webkit-text-shadow: 1px 1px 3px rgba(0,0,0,0.5);
    text-shadow: 1px 1px 3px rgb(0 0 0 / 50%);
    letter-spacing: 5px;
    margin-bottom: 10px;
    width: 100%;
    text-indent: 5px;
}
.ttlSubText {
  	display: none!important;
}

.local_left_sec{
    width:100%;
    float:left;
}

.left_menu ul{
    margin-bottom: 20px;
}
.left_menu ul li{
    width:100%;
    background: linear-gradient(
        to bottom,
        #FEFEFE 0%,
        #F6F6F6 100%
    );
}
.left_menu ul li a{
    padding:15px 0;
    text-align: center;
    display: block;
    border-left: 1px solid #E6E6E6;
    border-right: 1px solid #E6E6E6;
    border-bottom: 1px solid #E6E6E6;
}

/* 下部メニュー */
.left_menu_local{
    background-color: #FaFaFa;
	display:none;
}
.left_menu_local h3{}
.left_menu_local ul{
}
.left_menu_local ul li{
    width: 100%;
}
.left_menu_local ul li a{
    display: block;
    padding: 15px 0;
    background: linear-gradient(
        to bottom,
        #FEFEFE 0%,
        #F6F6F6 100%
    );
    border-bottom: 1px solid #DDD;
    text-align: center;
}
.local_menu_bnr_area ul{
/*    margin-bottom: 20px;*/
}
.local_menu_bnr_area ul li{}
.local_menu_bnr_area ul li a,
.local_menu_bnr_area ul li a img{
    width: 100%;
}



/*
local - right
------------------------------------------*/

.kankoyouten{
	font-size: 110%;
	font-weight: bold;
}
.kankoyouten2{
	font-size: 90%;
}

/*
local - title
------------------------------------------*/
body #content .whiteTitle{
    padding: 15px 10px;
    background-color:#E3E3E3;
    border-top: 1px solid #E3E3E3;
    border-left: 1px solid #E3E3E3;
    border-right: 1px solid #E3E3E3;
    font-size:20px;
    color: #333333;
    text-align: center;
}

body #content .blueTitle{
    padding: 15px 10px;
    font-size:23px;
    text-align: center;
	border-bottom: solid 4px #483db5;
	line-height: 1;
	width: 80%;
	margin: 0 auto 20px;
}
body #content .blueTitle span{
	display: block; 
	font-size: 12px;
}
body #content .h3whiteTitle, #contact .h3whiteTitle{
    padding: 15px 10px;
    font-size:23px;
	color:#fff;
    text-align: center;
	border-bottom: solid 4px #d9eeff;
	line-height: 1;
	width: 80%;
	margin: 0 auto 20px;
}
body #content .h3whiteTitle span{
	display: block; 
	font-size: 12px;
	color:#fff;
}

body #content .blackTitle{
    padding: 15px 10px;
    background: linear-gradient(
            to bottom,
            #444444 0%,
            #444444 50%,
            #333333 51%,
            #333333 100%
    );
    font-size:20px;
    color: #FFFFFF;
    text-align: center;
	margin-top: 10px;
}

.contentTitle{
    line-height: 100%;
    font-size: 30px;
    padding-bottom: 10px;
/*    border-bottom: 5px solid #c19b17;*/
    text-align: center;
}

.title_check{
    padding: 5px 0 0 34px;
    background-image:url(../img/title_check.jpg);
    background-repeat:no-repeat;
    height: 38px;
    font-size:22px;
    font-weight: bold;
}
.title_check700{
    padding: 5px 0 0 34px;
    background-image:url(../img/title_check700.jpg);
    background-repeat:no-repeat;
    height: 38px;
    font-size:22px;
    font-weight: bold;
}



/*
local - box
------------------------------------------*/
div.wBoxNobdr{

}

.wBoxbdr{
    padding: 5px 10px 10px;
    border: 1px solid #EEEEEE;
    background-color: #FFFFFF;
	width: 80%;
	margin: 10px auto;
}
.wBoxbdr:after {
    content: "."; 
    display: block; 
    height: 0; 
    font-size:0;	
    clear: both; 
    visibility:hidden;
}

.grayBoxNobdr{
    padding: 5px;
    background-color: #EAEAEA;
}

.local_right_sec{
    width:98%;
    background-image:url(../img/local_right_bg.jpg);
    background-repeat:repeat-y;
	padding-left: 1%;
	padding-right: 1%;
}
.local_right_sec img{
	width: 100%;
}

.tyuui{
	font-size: 80%;
	color: red;
}
table {
	width: 100%;
  /*text-align: center;*/
}
th{
	font-weight: bold;
	background-color:#EAEAEA;
}

table tr,table th,table td{
	padding: 2%;
	border: solid 1px #9e9e9e96;
	/*text-align: center;*/
}

h5{
	font-weight: bold;
	font-size: 120%;
	
}
/*table th, table td {
  border: solid 1px black;
  /*実線 1px 黒
}  */

td.suji { 
	padding-left:1px;
	padding-right:1px;
	text-align:center;
}

.sec694{
width:694px;
margin-left:auto;
margin-right:auto;
margin-bottom:10px;
}

.sec340{
width:340px;
margin-left:auto;
margin-right:auto;
margin-bottom:10px;
}

.sec680{
width:680px;
margin-left:auto;
margin-right:auto;
margin-bottom:20px;
}

.sec1000{
    width:1000px;
    margin-left:auto;
    margin-right:auto;
}

.table01{
width:100%;
border-left:1px solid #ddd;
border-top:1px solid #ddd;
}

.table01 th,
.table01 td{
    width: 100%;
    display: block;
}

.table01 th{
    padding: 2%;
    width: 96%;
    border-right:1px solid #ddd;
    border-bottom:1px solid #ddd;
    background-color:#F0F0F0;
    vertical-align:text-top;
    text-align: left;
}

.table01 td{
    padding: 2%;
    width: 96%;
    border-right:1px solid #ddd;
    border-bottom:1px solid #ddd;
}
.table01 span{
    font-size:10px;
    color:#FF6600;
}

/*other*/
h3.mida_other{
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    width: 630px;
    background-color:#eee;
    padding:15px 25px;
    font-size:26px;
}


/* google map css
**************************************/
.ggmap {
    margin: 0 20px 20px;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.gmap a{
	border: solid 1px;
	border-radius: 20px;
	display: inline-block;
	padding: 1px;
}

/* form
**************************************/
ul.consult_form_error li{
color:#FF0000;
font-weight:bold;
font-size:14px;
}

input.input_name { 
    border: 1px solid #CCC;
    color: #999;
    font: inherit;
    padding: 1%;
    width: 98%;
}

input.input_postnum{ 
    border: 1px solid #CCC;
    color: #999;
    font: inherit;
    padding: 1%;
    width: 98%;
}

select{
    border: 1px solid #CCC;
    color: #777;
    font: inherit;
    padding: 1%;
    width: 98%;
}

input.tel1,
input.tel2, 
input.tel3{ 
    border: 1px solid #CCC;
    color: #777;
    font: inherit;
    padding: 4px;
    width:25%;
}

input:focus,
input.focused{
    border-color: #333;
    color: #333;
}

textarea { 
    border: 1px solid #CCC;
    color: #777;
    font: inherit;
    padding: 1%;
    width: 98%;
}

textarea:focus, textarea.focused {
    border-color: #333;
    color: #333;
}

input.submit { 
    padding: 20px 0;
    margin:0 auto 20px;
    border: 2px solid #FF4000;
    border-radius: 5px;
    color: #777;
    font: inherit;
    width: 90%;
    display:block;
    background: linear-gradient(
        to bottom,
        #FF8000 0%,
        #FF4000 100%
    );
    color: #FFF;
    font-size:30px;
}
.table01 span{
    font-size:10px;
    color:#FF6600;
}


#hiresyokai{
	width: 100%;
}
.hirephoto img{
	width: 40%;	
	
}
.hire1{
	width: 95%;	
}


/*ボタンのアイコン*/

/* 角丸 */
.Radius5 {  
    border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */  
}

/* ボタン共通 */
.Button {
	overflow: hidden;
	width: auto;
	height: 50px;
/*	margin-left: 70px;*/
	margin-top:20px;
	padding: 0;
}
.Button a {
	display: block;
	position: relative;
	z-index: 100;
	text-align:center;
	background: #429799;
	color: #fff;
	font-size: 14px;
	line-height: 50px;
	text-decoration:none;
}
.Button a:hover {
	background: #52b7b9;        /* マウスオーバーカラー */  
	text-decoration:none;
}

.Radius5 p {
	color: #fff;
	font-size: 18px;
	line-height: 25px;
	font-weight: bold;
	width: 260px;
    margin-left: 59px;
}

#IconList3 a:before {        /*白い丸 */ 
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 19px;
	width: 16px;
	height: 16px;
	margin-top: -8px;
	border-radius: 50%;        /* CSS3草案 */  
    -webkit-border-radius: 50%;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 50%;   /* Firefox用 */  
	background: #fff;
}
#IconList3 a:after {        /*「after要素」で三角 */ 
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 25px;
	width: 0;
	height: 0;
	margin-top: -5px;
	border: 5px solid transparent;        /*top right bottom を透明化 */ 
	border-left: 5px solid #429799;
}
#IconList3 a:hover:after {        /*「after要素」のマウスオーバー（カラーを合わせる） */  
	border-left: 5px solid #52b7b9;;
}


/* 東京無線タクシー */
.Buttonmusen {
	overflow: hidden;
	width: auto;
	height: 50px;
/*	margin-left: 70px;*/
	margin-top:20px;
	padding: 0;
}
.Buttonmusen a {
	display: block;
	position: relative;
	z-index: 100;
	text-align:center;
	background: #4caf50;
	color: #fff;
	font-size: 14px;
	line-height: 50px;
	text-decoration:none;
}
.Buttonmusen a:hover {
	background: #5cce60;        /* マウスオーバーカラー */  
	text-decoration:none;
}
#IconList2 a:before {        /*白い丸 */ 
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 19px;
	width: 16px;
	height: 16px;
	margin-top: -8px;
	border-radius: 50%;        /* CSS3草案 */  
    -webkit-border-radius: 50%;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 50%;   /* Firefox用 */  
	background: #fff;
}
#IconList2 a:after {        /*「after要素」で三角 */ 
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 25px;
	width: 0;
	height: 0;
	margin-top: -5px;
	border: 5px solid transparent;        /*top right bottom を透明化 */ 
	border-left: 5px solid #4caf50;
}
#IconList2 a:hover:after {        /*「after要素」のマウスオーバー（カラーを合わせる） */  
	border-left: 5px solid #4caf50;
}

.news_b{
	float: right;
	color: #fff !important;
	background: #df4a32;
	padding: 0px 15px;
	margin-top: 4px;
}

.Price {
background-color: #4D8FB3;
color: #fff;
padding: 10px;
}

.bgSky{
	background-color: #d9eeff;
	padding: 20px 0;
}
.bgBlue{
	background-color: #483db5;
	padding: 20px 0;
}

#service #topBnrArea{
	width: 90%;
	height: 250px;
	margin: 0 auto;
	background-image:url("/img/service_bg.jpg");
	display: flex;
	flex-flow: column;
	text-align: center;
}
#service #topBnrArea a{
	background-color: #fff;
	padding: 6px;
	margin: 10px;
	width: 130px;
	font-size: 18px;
	box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, .2);
}

#recruit #topBnrArea{
	width: 90%;
	margin: 0 auto;
	background-image: url('/img/recruit_bg.jpg');
	background-repeat: no-repeat;
	background-position: top center;
	height: 380px;
	padding-top: 30px;
}
.recruitRight p{
	font-size: 28px;
	font-weight: bold;
	color: #483db5;
	margin-bottom: 210px;
}
.recruitRight a{
	padding: 5px;
	text-align: center;
	font-size: 28px;
	font-weight: bold;
	background-color: #fff;
	border: solid 4px #483db5;
	width: 60%;
	margin: 0 auto;
	color: #483db5!important;
	box-shadow: 3px 3px 3px rgba(0, 0, 0, .3);
}